<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-99FB0C2FA81D2CE325157E2FC521DBC7" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2CCF5062A6FADFDDE6FB98972A68BAD0">
    <organization identifier="ORG-2CCF5062A6FADFDDE6FB98972A68BAD0" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A366156D2D5ED70FCFA8693DC323DEA1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-0B67EC6E82658E52CF76DE91E0AC435C" isvisible="true" identifierref="RES-B64B28906027DDAAC9471AEF243BCD62">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-BCE24BBD46B39F174EC00E5C49C2E3BE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-230534FA7CB4359B296F2F5BFFACBA43" isvisible="true" identifierref="RES-4B20CEDB4FA1B933AA3C1DA1BE884DC2">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-57A16A25D5367C60272BF5381794A9CC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4C57E47BFE8D3EBD82859E580AE196A6" isvisible="true" identifierref="RES-60D2430C151E83F8336DCB9545B8769D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-285954606C95F95B0BC8EFFEEB8F62AD" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-94E1DCC1FF9AEAE3264FA22FF19E10DD" isvisible="true" identifierref="RES-ABA38D68E244BCE4D54FC9A43C566F83">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-6974F2FB5ADF899F4DC79A56D14E7B6A" isvisible="true" identifierref="RES-C622FE3DA4E0BB8F3A7F477C0A9B7870">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-CBF2EED810B0140F348C8F65827F82A2" isvisible="true" identifierref="RES-C5DF4AEDB49CAE638A419D8C7EB4C21B">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-A933DC7E78D6B7919FEC3495CAC3D04E" isvisible="true" identifierref="RES-7BEBC4BD7C97699BA61A29B94AF95AED">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-974E752CBCB49242BBE3FC7E778AD721" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-711647811F65B9FC947662440EA51968" isvisible="true" identifierref="RES-C4FFF09EBB9F5E2D8A935F3C456DA0A8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4521CEFE9784A4FC8A0CCAB70F68AAAD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-B83EE8E5E3A788995824795753CE7526" isvisible="true" identifierref="RES-C1C64876AA3644899EA4651431D20248">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B64B28906027DDAAC9471AEF243BCD62" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_01_00.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-4B20CEDB4FA1B933AA3C1DA1BE884DC2" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_01_01.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-60D2430C151E83F8336DCB9545B8769D" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_02_01.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-ABA38D68E244BCE4D54FC9A43C566F83" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_03_01.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C622FE3DA4E0BB8F3A7F477C0A9B7870" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_03_02.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C5DF4AEDB49CAE638A419D8C7EB4C21B" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_03_03.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-7BEBC4BD7C97699BA61A29B94AF95AED" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_03_04.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C4FFF09EBB9F5E2D8A935F3C456DA0A8" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_04_01.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-C1C64876AA3644899EA4651431D20248" type="webcontent" href="S/S_G02_U04_L05/S_G02_U04_L05_05_01.html">
      <file href="S/S_G02_U04_L05/S_G02_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

